Subject: RE: Enterprise warranty in China and India
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: ashish <[email-masked]>
Date: Wed, 30 Sep 2020 10:53:11 +0000

Thank you Ashish! I will handle it.

From: Ashish Dabral <[email-masked]>
Sent: 30. september 2020 12:37
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Yuko Hughes <[email-masked]>; Ismail Lsm <[email-masked]>; Arjun Hurry <[email-masked]>; daniele.castiglioni <[email-masked]>; Vishal Singh <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Enterprise warranty in China and India

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

Thank you for your email.

I have just assinged you a warranty ticket #89442.

Country - India

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Yuko Hughes" <[email-masked]<mailto:[email-masked]>>, "Ismail Lsm" <[email-masked]<mailto:[email-masked]>>, "Arjun Hurry" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>, "Vishal Singh" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, September 30, 2020 3:39:39 PM
Subject: Enterprise warranty in China and India

Hello everyone,

We will start handling warranty replacements in China and India for Enterprise products from tomorrow 1st October. Gaming won’t be taken over yet.

Could you please assign all warranty cases from these countries to me for now before handling them. In India we won’t be following the SNOW procedure, as all faulty products need to be inspected first before replacing. I will advise you with the full procedure once we have it in place.

Thank you!

Best regards,

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cd079b3b75a454149106808d8652cc5a7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637370590272385570&sdata=GTZTD96b8PLK5UOHl83Jb4XrJGR%2BChdTb0HkOF2EmC4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7Cd079b3b75a454149106808d8652cc5a7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637370590272395566&sdata=FcvoYlI%2BEiA9NVyuXQBPiA8FK5VjCulaS0fQ5NLlIi4%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7Cd079b3b75a454149106808d8652cc5a7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637370590272395566&sdata=98yWTHxGn0rvc%2B4InI1EXRpEDaQuJDyN1JluWrEXIKI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cd079b3b75a454149106808d8652cc5a7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637370590272405558&sdata=GkOPVYYDwasF3zXnAte36U%2BIT0Vb0%2FvmOFxr8%2B10a6I%3D&reserved=0>